體驗史無前例的戰鬥!沒人能置身事外V4:跨界戰全新夢幻世界 中西元素混合蠢萌怪物 Q萌來襲!
iamLengend ( 我是傳奇是我 )
Lv. 13 | 文章數:597 | 推薦數:221 | 被推數:109 #5. 2008-06-29 17:56:54
不支援Shader 2.0 之顯示卡 – 無法執行蒼天
‧Riva 系列 (Riva TNT, Riva Vanta, Riva TNT2 M64等)
‧Voodoo 系列 (Voodoo1, Voodoo2, Voodoo3, Voodoo Vansh等)
‧ATI Rage 系列 (ATI Rage 128, ATI Rage pro, ATI Rage 128 pro等)
‧GeForce MX 系列 (GeForce MX 400, GeForce MX 440, GeForce MX 4000, GeForce MX 4400等)
‧Radeon 9600 以下 (Radeon 9550, Radeon 9500, Radeon 9200, Radeon 7000 等)
‧Matrox 公司的晶片系列
‧Intel/Via/Sis 系列的晶片內藏於主機板之顯示卡
‧其他上述未列舉但備不支援 Shader 2.0 之顯示卡

升級一下顯示卡就是....換張別的有支援的顯示卡的意思囉!
n721122 ( Canis lupus )
Lv. 5 | 文章數:143 | 推薦數:66 | 被推數:131 #6. 2008-06-29 21:55:04
我的也顯示 ERROR
SHADER VER LOW
一定要換 顯示卡?
還是更新就好 ? 若是更新...我試過了 不能進入遊戲 >"<
換一張新的顯卡 ? 為了一款遊戲換 ?
那我選擇....放棄蒼天 換其他遊戲
ps: 真是無語玩蒼天 顯卡花錢買不起阿 >"<
colacola1688 ( 在看扁你喔! )
Lv. 15 | 文章數:756 | 推薦數:0 | 被推數:2 #7. 2008-06-30 02:11:33
ERROR SHADER VER LOW..
這個訊息表示版大的顯示卡版本已經過舊了
你按我的電腦右鍵內容...然後點硬體..裡面有一個裝置管理員..
顯示卡那邊打看..看一下你的顯示卡型號有沒有符合...需求..
不然就是直接在去買一個新的顯示卡吧..
現在的遊戲要求的效能會越來越高的..
建議大大換張顯示卡吧..
kneooange ( 阿蕾克西亞 )
Lv. 8 | 文章數:326 | 推薦數:0 | 被推數:19 #12. 2008-06-30 20:00:00
引言回覆 cuteblythe 的話:
這個表示你顯卡不能執行蒼天
要執行蒼天的顯卡要支持SHADER 2.0版本~
你先去官網看一下建議配備吧
如果不符合 換一張顯卡就可以玩了 微笑阿丸

沒錯 這個訊息是這個意思
在CB之前 這個訊息是亂碼的
我有碰到過 猜了很久 去看了建議配備才知道是顯卡問題
換一張顯卡馬上就可以進去了
快速回覆 | 註冊 使用完整編輯模式回覆
討論板頭像 [ 設定 ] |簽名檔 [ 設定 ]
有人回覆時通知我 【通知管理